Command Injection Vulnerability

<%- if @topic_view.topic.tags.present? %>
<%= t 'js.tagging.tags' %>: <%- @topic_view.topic.tags.each do |t| %> <%= t %> <%- end %>
<% end %>

Dear Community,

Could you please help to specify which version is affected and the solution of LibreNMS Command Injection Vulnerability (CVE-2019-10669) ?

Many Thanks.

versions prior to 1.50.1

Noted with thanks.